LSPDFR startet nicht

  • Hallo zusammen


    Ich hoffe das ihr mir weiter helfen könnt, und zwar habe ich mir vor ein paar Tagen LSPDFR und Rage Plugin Hook installiert.

    Von Rage Plugin Hook habe ich die aktuelle Version gefunde aber leider nicht von LSPDFR oder besser gesagt ich ich kriege immer folgende Meldungen.

    Installed game version: 1493
    Latest game version: 1493
    Supported game versions: 1365


    This settings dialog can be shown again by starting RAGE Plugin Hook, then immediately holding down the SHIFT key until the dialog displays; or by using the -settings command line switch.


    Da ich mit der Übersetzung leider nicht weiter komme und meine Englischkentnise miserabel sind ?(?(

    hoffe ich das ihr mir weiter helfen könnt. Ich würde LSPDFR sehr gerne Spiel komme aber nicht mehr weiter


    Ich möchte mich schon im Vofeld für eure antworten und fieleicht auch Hilfe bedanken.